apiVersion: v2
name: elastic-archiver
description: A Helm chart for Kubernetes
type: application
version: 0.2.0
appVersion: "0.2.0"
dependencies:
- name: ska-tango-base
  version: 0.3.13
  repository: https://artefact.skao.int/repository/helm-internal
  condition: ska-tango-base.enabled,global.sub-system.ska-tango-base.enabled
- name: ska-tango-util
  version: 0.3.13
  repository: https://artefact.skao.int/repository/helm-internal
- name: filebeat
  version: 7.17.3
  repository: https://helm.elastic.co
- name: elasticsearch
  version: 7.15.0
  repository: https://helm.elastic.co
- name: kibana
  version: 7.15.0
  repository: https://helm.elastic.co